BODY {
	BACKGROUND: white; scrollbar-3dlight-color: #ddffdd; scrollbar-arrow-color: white; scrollbar-base-color: darkseagreen; scrollbar-darkshadow-color: black; scrollbar-face-color: ; scrollbar-highlight-color: #aaddaa; scrollbar-shadow-color: 
}
A {
	COLOR: black; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:visited {
	COLOR: black; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menu {
	COLOR: green; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: green
}
A.menu:hover {
	COLOR: orange
}
A.menu2 {
	COLOR: red; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menu2:visited {
	COLOR: red
}
A.menu2:hover {
	COLOR: orange
}
A.menu3 {
	COLOR: green; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menu3:visited {
	COLOR: green
}
A.menu3:hover {
	COLOR: red
}
A.menu_admin {
	COLOR: white; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menu_admin:visited {
	COLOR: white
}
A.menu_admin:hover {
	COLOR: red
}
TABLE.mods {
	COLOR: orange; FONT-SIZE: 75%; TEXT-ALIGN: right
}
TR.normal {
	BACKGROUND-COLOR: #ffffcc
}
TR.fixed {
	BACKGROUND-COLOR: #ddffdd
}
TR.deleted {
	BACKGROUND-COLOR: #99bb99
}
TR.lastposter {
	BACKGROUND-COLOR: #cccccc
}
TR.highlighted {
	BACKGROUND-COLOR: #f2c2c2
}
TD {
	COLOR: darkgreen; FONT-FAMILY: Helvetica,Arial; FONT-SIZE: 100%; FONT-WEIGHT: bold
}
TD.cat {
	BACKGROUND: darkseagreen; BORDER-BOTTOM: buttonshadow 1px solid; BORDER-LEFT: buttonhighlight 1px solid; BORDER-RIGHT: buttonshadow 1px solid; BORDER-TOP: buttonhighlight 1px solid; COLOR: white; PADDING-LEFT: 2px; PADDING-RIGHT: 2px
}
TD.list {
	COLOR: midnightblue; PADDING-LEFT: 2px; PADDING-RIGHT: 4px; VERTICAL-ALIGN: top
}
TD.list_center {
	COLOR: midnightblue; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; TEXT-ALIGN: center
}
TD.list_date {
	COLOR: red; FONT-SIZE: 75%; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; TEXT-ALIGN: center
}
TD.list_small {
	COLOR: midnightblue; FONT-SIZE: 75%; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; TEXT-ALIGN: center
}
TD.list_small2 {
	BACKGROUND: #eeffee; COLOR: midnightblue; FONT-SIZE: 75%; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; TEXT-ALIGN: center
}
TD.list_names {
	COLOR: gray; FONT-SIZE: 75%; PADDING-LEFT: 2px; PADDING-RIGHT: 4px; TEXT-ALIGN: right
}
TD.list_email {
	COLOR: black; FONT-SIZE: 66%; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; TEXT-ALIGN: center
}
TD.list_options {
	BACKGROUND: #ccffcc; COLOR: midnightblue; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px; TEXT-ALIGN: center
}
TD.h {
	BACKGROUND: darkseagreen; BORDER-BOTTOM: buttonshadow 1px solid; BORDER-LEFT: buttonhighlight 1px solid; BORDER-RIGHT: buttonshadow 1px solid; BORDER-TOP: buttonhighlight 1px solid; COLOR: white; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; TEXT-ALIGN: center
}
TD.menu {
	COLOR: black; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 0px; TEXT-ALIGN: center; valign: bottom
}
TD.menu_out {
	BACKGROUND: #660000; COLOR: white; FONT-SIZE: 9pt; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
TD.menu_admin {
	FONT-SIZE: 9pt; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
TD.menu0 {
	COLOR: white; FONT-SIZE: 9pt; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px; TEXT-DECORATION: none
}
TD.main {
	COLOR: red; FONT-SIZE: 12pt; FONT-WEIGHT: bold; PADDING-RIGHT: 2px; TEXT-DECORATION: none
}
TD.logo {
	
}
TD.user {
	COLOR: black; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD.footer {
	BACKGROUND: #ffffcc; COLOR: green; FONT-SIZE: 14px; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
TD.editedby {
	BACKGROUND: #ffddcc; COLOR: red; FONT-SIZE: 9px; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
INPUT.radio {
	BACKGROUND: #ddffdd; COLOR: #000000
}
INPUT {
	BACKGROUND: #ccffcc; COLOR: black; FONT-FAMILY: arial; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
INPUT.submit {
	BACKGROUND: #ccffcc; COLOR: black; FONT-FAMILY: arial; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
SELECT.submit {
	BACKGROUND: #ccffcc; COLOR: black; FONT-FAMILY: arial; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
SELECT.insidetitle {
	BACKGROUND: darkseagreen; COLOR: white; FONT-FAMILY: arial; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
INPUT.small {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: red; FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
TEXTAREA {
	BACKGROUND: #ffffcc; COLOR: black; FONT-FAMILY: arial; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
SELECT {
	BACKGROUND: #ffffcc; COLOR: black; FONT-FAMILY: arial; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
CHECKBOX {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: black; FONT-FAMILY: arial; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
A.tiny {
	COLOR: darkgreen; FONT-SIZE: 7pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.tiny:visited {
	COLOR: darkgreen
}
A.tiny:hover {
	COLOR: red
}
TD.f1 {
	BACKGROUND: #ffffcc; COLOR: midnightblue; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; VERTICAL-ALIGN: top
}
TD.f2ts {
	BACKGROUND: #ddffdd; COLOR: midnightblue; FONT-SIZE: 75%; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; TEXT-ALIGN: center
}
SELECT.forumSelect {
	BACKGROUND-COLOR: darkgreen; COLOR: white; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
SELECT.timezoneSelect {
	BACKGROUND-COLOR: orange; COLOR: black; FONT-SIZE: 10px; FONT-WEIGHT: normal
}
SELECT.styleSelect {
	BACKGROUND-COLOR: darkgreen; COLOR: white; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
TABLE.mainheader {
	BACKGROUND: white
}
TABLE.menubar {
	
}
TABLE.userbar {
	
}
TABLE.footerbar {
	BACKGROUND: white
}
TABLE.optionsbar2 {
	BACKGROUND: #cceecc
}
TABLE.optionsbar {
	BACKGROUND: #88aa88; BORDER-BOTTOM: white 2px outset; BORDER-LEFT: white 2px outset; BORDER-RIGHT: white 2px outset; BORDER-TOP: white 2px outset
}
TABLE.topholder {
	BACKGROUND-IMAGE: url(skins/basic/styles/bg_green.jpg); BACKGROUND-REPEAT: repeat-x
}
TD.optionsbar_title {
	COLOR: white; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
TD.advert {
	BACKGROUND-COLOR: white; BORDER-BOTTOM: white 2px outset; BORDER-LEFT: white 2px outset; BORDER-RIGHT: white 2px outset; BORDER-TOP: white 2px outset
}
TD.optionsbar_menus {
	BACKGROUND-COLOR: #cceecc; BORDER-BOTTOM: white 2px outset; BORDER-LEFT: white 2px outset; BORDER-RIGHT: white 2px outset; BORDER-TOP: white 2px outset; COLOR: black; FONT-SIZE: 10px; FONT-WEIGHT: bold; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; TEXT-ALIGN: center; VERTICAL-ALIGN: middle
}
TD.optionsbar_menus2 {
	BACKGROUND-COLOR: #eeffee; BORDER-BOTTOM: white 2px outset; BORDER-LEFT: white 2px outset; BORDER-RIGHT: white 2px outset; BORDER-TOP: white 2px outset; COLOR: black; FONT-SIZE: 10px; FONT-WEIGHT: bold; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; TEXT-ALIGN: center; VERTICAL-ALIGN: middle
}
TD.extras {
	BACKGROUND-COLOR: #cceecc; BORDER-BOTTOM: white 2px outset; BORDER-LEFT: white 2px outset; BORDER-RIGHT: white 2px outset; BORDER-TOP: white 2px outset; COLOR: black; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; TEXT-ALIGN: center; VERTICAL-ALIGN: middle
}
TD.extras2 {
	BACKGROUND-COLOR: #ffeeee; BORDER-BOTTOM: white 2px outset; BORDER-LEFT: white 2px outset; BORDER-RIGHT: white 2px outset; BORDER-TOP: white 2px outset; COLOR: black; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; TEXT-ALIGN: center; VERTICAL-ALIGN: middle
}
SELECT.optionsbar_select {
	BACKGROUND-COLOR: #cceecc; COLOR: black; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
TABLE.grid {
	BACKGROUND: gray
}
TABLE.chatusers {
	BACKGROUND: #cceecc
}
TD.chatusers {
	BACKGROUND: #ddffdd; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px; TEXT-ALIGN: center
}
TD.chatusersholder {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
TD.surveyQuestion {
	BACKGROUND: black; COLOR: white; FONT-SIZE: 22px; FONT-WEIGHT: bold; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; TEXT-ALIGN: center
}
TD.surveyResultText {
	BACKGROUND: #ffe4b5; COLOR: #703200; FONT-SIZE: 15px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; TEXT-ALIGN: right
}
TD.surveyResultTextVoted {
	BACKGROUND: #e4ffb5; COLOR: #703200; FONT-SIZE: 15px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; TEXT-ALIGN: right
}
TD.surveyResultNumber {
	BACKGROUND: #ffe4b5; COLOR: red; FONT-SIZE: 20px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; TEXT-ALIGN: center
}
TD.surveyResultPercentage {
	BACKGROUND: #ffe4b5; COLOR: orange; FONT-SIZE: 20px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; TEXT-ALIGN: center
}
TD.surveyHeader {
	BACKGROUND: red; COLOR: white; TEXT-ALIGN: center; text-size: 10pt
}
TABLE.surveyTable {
	BACKGROUND: black
}
TD.userdetails_header {
	BACKGROUND: darkseagreen; COLOR: white; PADDING-LEFT: 2px; PADDING-RIGHT: 2px
}
TD.userdetails_data {
	BACKGROUND: #ddffdd; COLOR: black; FONT-SIZE: 75%; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; VERTICAL-ALIGN: top
}
TD.userdetails_title {
	BACKGROUND: #aaeeaa; COLOR: black; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; VERTICAL-ALIGN: top
}
TD.optionheader {
	BACKGROUND: darkseagreen; BORDER-BOTTOM: buttonshadow 1px solid; BORDER-LEFT: buttonhighlight 1px solid; BORDER-RIGHT: buttonshadow 1px solid; BORDER-TOP: buttonhighlight 1px solid; COLOR: white; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; TEXT-ALIGN: center
}
TD.optionheader_selected {
	BACKGROUND: #aa0000; BORDER-BOTTOM: buttonshadow 1px solid; BORDER-LEFT: buttonhighlight 1px solid; BORDER-RIGHT: buttonshadow 1px solid; BORDER-TOP: buttonhighlight 1px solid; COLOR: white; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; TEXT-ALIGN: center
}
INPUT.optionheader_radio {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000
}
INPUT.option_transparent {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000
}
